@charset "utf-8";
/* CSS Document */
@font-face {
  font-family:珠穆朗玛—乌金萨钦体;/*后面引用时需要使用这个字体名*/
  src: url(Qomolangma-UchenSarchen.eot);
	src: url('Qomolangma-UchenSarchen.eot?#iefix') format('embedded-opentype'), 
         url(Qomolangma-UchenSarchen.woff) format('woff'),
         url(Qomolangma-UchenSarchen.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
body{ background:#fff}
.area{width:1280px; margin:0 auto}
.clear{clear:both; height:0; margin:0; padding:0; line-height:0; border:0; font-size:0}
.header{ background:#fff; margin-bottom:15px}
#header_zt{height:535px;width:100%;  margin:0 auto 20px; background:url(pic_2026_wyksj01.jpg) top center no-repeat}
.lanmu{margin:0 auto 25px; }
.more{font-family:"Microsoft YaHei"; line-height:24px;color:#ba110a}
.bg{width:100%; background:url(pic_2026_wyksj03.jpg) top center no-repeat; margin:0 auto 50px; padding-top:32px; padding-bottom:40px}
.list16{width:100%}
.list16 ul{ float:left}
.list16 li{ list-style:inside url(pic_2023_lianghui3.png); font-size:16px; line-height:26px;font-family:"Microsoft YaHei"; margin-bottom:15px; color:#000; }
.list16 li a{ color:#000}

#contentA{ margin-bottom:30px}
#contentA .left{ width:730px}
#contentA .left .box1{ width:730px; margin-bottom:0px; float:left}
/*焦点图*/
.focus{ position:relative; width:730px; height:412px; background-color: #000; margin:0 auto;}  
.focus img{ width: 730px; height:412px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 50px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:18px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:15px; position:absolute; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; } 


#contentA .left .zutu{width:738px; overflow:hidden; float:left}
#contentA .left .zutu .pic{width:236px; height:245px; margin-right:10px; position:relative; float:left}
#contentA .left .zutu .pic img{width:236px; height:177px; }
#contentA .left .zutu .pic span{ position:absolute; top:177px; left:0px; float:left; width:216px; height:60px; display:block;background:#eee; color:#373737;font-family:"微软雅黑"; font-size:16px; line-height:24px;  padding:8px 10px 0 10px}
#contentA .left .zutu .pic span a{ color:#373737}

#contentA .right{ width:515px; padding-top:25px}
#contentA .right .tz{ padding-bottom:30px; margin-bottom:30px; border-bottom:1px dotted #666}
#contentA .right .tz h4{font-family:"微软雅黑"; font-size:20px; line-height:26px; color:#000; margin-bottom:15px}
#contentA .right .tz h4{ color:#000}
#contentA .right .tz p{font-family:"微软雅黑"; font-size:16px; color:#666 ; line-height:28px; text-indent:2em}
#contentA .right .tz p a{ color:#b82323}
#contentA .right .tz span{ float:right; color:#606060; font-size:16px}

#contentB{ margin-bottom:50px}

#contentB .pic_zutu{ width:1300px; overflow:hidden;}
#contentB .pic_zutu .box{width:240px; float:left; margin-right:20px; }
#contentB .pic_zutu .box img{width:240px; height:420px; display:block; float:left; margin-bottom:2px}
#contentB .pic_zutu .box span{width:100%; color:#777;font-size:18px;font-family:"Microsoft YaHei";line-height:26px; display:block; text-align:center; float:left; margin:10px 0}
#contentB .pic_zutu .box span a{color:#777}
#contentB .more{width:150px; float:right;font-family:"微软雅黑"; font-size:16px; line-height:22px; text-align:right}
#contentB .more a{color:#c20000}

#contentH{ margin-bottom:40px;  }

#contentH span{width:100%; height:50px; color:#000;font-size:18px;font-family:"Microsoft YaHei";line-height:24px; display:block; text-align:center; font-weight:bold; margin-top:20px; margin-bottom:6px }
#contentH span a{color:#000}
#contentH p{width:86%; margin:0 auto;font-size:14px; line-height:24px;font-family:"Microsoft YaHei"; text-indent:2em; color:#646464}

#contentH .box01{width:1180px; float:left; overflow:hidden; margin-left:50px}
#contentH .box01 .ztyz{width:590px; float:left;background:#fff}
#contentH .box01 .ztyz .left{width:295px; position:relative; float:left }
#contentH .box01 .ztyz .left .jiao{width:17px; height:34px; background:url(pic_2023_lianghui11.png) top left no-repeat; position:absolute; top:38px; right:0; }
#contentH .box01 .ztyz .left img{width:295px; height:295px}
#contentH .box01 .ztyz .right{width:295px;}
#contentH .box02{width:1180px; float:left; overflow:hidden; margin-left:50px }
#contentH .box02 .zzyt{width:590px; float:left;background:#fff}
#contentH .box02 .zzyt .left{width:295px;}
#contentH .box02 .zzyt .right{width:295px;position:relative; float:left }
#contentH .box02 .zzyt .right .jiao{width:17px; height:34px; background:url(pic_2023_lianghui12.png) top left no-repeat; position:absolute; top:38px; left:0; }
#contentH .box02 .zzyt .right img{width:295px; height:295px;}
#contentH .box01 .ztyz span{width:285px; text-align:left; padding:0 0 0 10px}
#contentH .box02 .zzyt span{width:285px; text-align:left; padding:0 0 0 10px}

#contentC{width:1140px; margin:0 auto; background:#fff; padding:20px}
#contentC .left{width:550px}
#contentC .right{width:550px}

#contentD{ margin-bottom:40px}
#main {overflow: hidden; zoom: 1; position: relative; width:1180px; margin:0 auto 0; }
#index_b_hero { width: 600px; height: 410px; margin: auto; position: relative; }
#index_b_hero img { width:600px; height: 400px; }
#index_b_hero .heros { width: 600px; height: 410px; }
#index_b_hero .hero-wrap { overflow: visible; position: absolute; }
#index_b_hero .next, #index_b_hero .prev { filter: alpha(Opacity=70); opacity: .7; position: absolute; top: 50%; margin-top: -25px; margin-left: 0px; background-color: #303030; z-index: 3; }
#index_b_hero .next:hover, #index_b_hero .prev:hover { background-color: orangered; }
#index_b_hero .next { margin: -25px 10px 0 0; right: 0; }
#index_b_hero .disabled { background-color: #eee; }
#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { background: #fff; padding: 0px; z-index: 1; position: absolute; top: 0; left: 0; width: 590px; height: 410px; overflow: hidden; left: 1200px; }
#index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -600px; filter: alpha(Opacity=50); opacity: .5; background: #fff; overflow: hidden; }
#index_b_hero .mask-right { left: 600px; }
#index_b_hero .active { z-index: 2; left: 0; }
#index_b_hero .txt{ width:590px; background:#000;position:absolute; top:370px; left:0px; margin:0 0px; text-align:center; filter: alpha(Opacity=60); opacity: .6; color:#fff; line-height:30px }
#index_b_hero .txt a{ color:#fff}
.icon-arrow-a-left, .icon-arrow-a-right { background: url(icon-sd26986d847.png) no-repeat; }
.icon-arrow-a-left { background-position: 0 0; height: 50px; width: 50px; }
.icon-arrow-a-left:hover, .icon-arrow-a-left.arrow-a-left_hover, .icon-arrow-a-left.arrow-a-left-hover { background-position: -60px 0; }
.icon-arrow-a-right { background-position: -120px 0; height: 50px; width: 50px; }
.icon-arrow-a-right:hover, .icon-arrow-a-right.arrow-a-right_hover, .icon-arrow-a-right.arrow-a-right-hover { background-position: -180px 0; }

#contentJ{ margin-bottom:50px}
#contentJ .zw_title{width:1180px; margin-left:50px; border-bottom:1px solid #217be5; height:40px}
#contentJ .zw_title h3{ padding-left:20px}
#contentJ .zw_title a{font:20px "Arial";color:#868686;margin:0 10px; height:40px;line-height:40px; display:block; float:left; padding:0 20px}
#contentJ .zw_title a.zwzw{font-family:"珠穆朗玛—乌金萨钦体"; }
#contentJ .zw_title a.curr{color:#217be5; border-bottom:1px solid #fff}
#contentJ .zw_item{width:1180px; margin-left:50px;display:none;}
#contentJ .zw_item .pic_box{float:left;width:470px; height:316px; position:relative}
#contentJ .zw_item .pic_box img{width:470px; height:316px}
#contentJ .zw_item .shadow{padding:5px 0;line-height:22px;background:rgba(0,0,0,0.6);}
#contentJ .zwzw_item .txt a{font-family:"珠穆朗玛—乌金萨钦体";color:#666;}
#contentJ .zw_item .txt a{line-height:30px;}
#contentJ .right{width:770px}
#contentJ .right{width:770px}
#contentJ .right ul{float:left; }
#contentJ .right ul li{width:100%;float:left;font-size:18px; line-height:30px;font-family:"Arial"; color:#515151; background: url(index_2023_pic06.png) 0 12px no-repeat; padding:0 0 0 15px ; margin-bottom:10px }
#contentJ .right ul li a{color:#515151}
#contentJ .right ul li.zwbt{ font-size:18px; line-height:30px;font-family:"珠穆朗玛—乌金萨钦体";color:#515151}
#contentJ .right ul li.zwbt a{color:#515151}

#contentJ .pic_box span{position:absolute;bottom:0;left:0;display:inline-block;width:470px;line-height:40px;text-align:center;font-size:14px;font-family:"Microsoft YaHei"}
#contentJ .pic_box span a{ color:#fff}


#contentJ .box{width:100%; margin-bottom:20px; float:left; border-bottom:1px solid #c0c0c0; padding-bottom:20px}
#contentJ .box p{ font-size:22px; line-height:32px;font-family:'Arial'; color:#1e1e1e; background:url(pic_2023_lianghui3.png) left 10px no-repeat; padding-left:15px}
#contentJ .box p a{color:#1e1e1e}
#contentJ .box img{width:254px; height:144px; margin-right:35px; float:left}